a img {
	border:none;
}
.searchbox1 {
	background-color : #707070 ;
}

.row_header_availability {
	background-image: url(../../../assets/css/images/images-service/expansion/availability_background.png);
	background-position: right top;
	background-repeat: no-repeat;
	height:26px;
	border-bottom:1px solid #B0B0B0;
	padding-top:10px;
}

.blue_arrow {
	background-image: url(../../../assets/css/images/images-service/expansion/blue_arrow.png);
	background-repeat: no-repeat;
	height:5px;
	width:8px;
	float:left;
	margin-top:5px;
}

.blue_check {
	background-image: url(../../../assets/css/images/images-service/expansion/blue_check.png);
	background-repeat: no-repeat;
	height:8px;
	width:15px;
	float:left;
	margin-top:5px;
}

.exp_searchbox1 {
	/*background: none repeat scroll 0 0 #738390;*/
	background: none repeat scroll 0 0 #0078C1;
	color: #FFFFFF;
	font-family: Calibri,Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 10px;
	width:691px;
}

.exp_searchbox2 {
	background: none repeat scroll 0 0 #f0f2f4;
	color: #303031;
	font-family: Calibri,Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 10px;
	border: 1px solid #d1d5d8;
	width:689px;
	margin-bottom:10px;
}

.details_dropdown {
	width:300;
	height:100;
	position:absolute;
	background-color:#FFFFFF;
	border:1px solid #d1d5d8;
	padding:7px;
	display:none;

	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
.row_header_availability {
	font-family: Calibri,Arial,Helvetica,sans-serif;
	font-size: 15px;
}
.property_results_row {
	border-top:1px solid #B0B0B0;
	border-left:1px solid #B0B0B0;
	border-right:1px solid #B0B0B0;
	overflow:hidden;
	width:709px;
	padding-bottom:15px;
}
.row_bottom_availability {
	/*background-image: url(../_images/expansion/bg_orange_ribbon.png);
	background-repeat: no-repeat;
	background-position:right; */
	width:723px;
	height:77px;
	margin-bottom:15px;
	position:relative;
}
.row_bottom_inside {
	border-left:1px solid #B0B0B0;
	border-left:1px solid #B0B0B0;
	border-bottom:1px solid #B0B0B0;
	width:484px;
	float:left;
	height:75px;
}
.row_bottom_inside_middle{
	background-image: url(../../../assets/css/images/images-service/expansion/bg_orange_ribbon_left.png);
	background-repeat: no-repeat;
	background-position:right bottom;
	border-bottom:1px solid #B0B0B0;
	width:225px;
	height:75px;
	float:left;
}
.row_bottom_inside_right{
	background-image: url(../../../assets/css/images/images-service/expansion/bg_orange_ribbon_right.png);
	background-repeat: no-repeat;
	background-position:right bottom;
	width:13px;
	height:75px;
	float:left;
}
#suburb, #bathrooms { width: 180px; }
#city, #bedrooms { width: 150px; }
#kitchen, #internet { width: 110px; }
#rate_format { width: 130px; }

.make_highlight {
	color:#A80000;
	font-weight:bold;
	/*background-color:#FFFF99;*/
}
.limiter {
	background: #0177c1;
	margin: 3px 0px;
	color: #fff;
	padding: 2px;
	width:720px;

	overflow:hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin:0 auto;
	height:35px;
}
.limiter ul {
	list-style: none;
	margin:0;
	padding-left:0px;
}
.limiter ul li {
	background: #13a2da;
	float: left;
	padding: 2px;
	border:1px solid #ccc;
	margin:0px 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: 800;
	font-size: 12px;
}
.limiter ul li a {
	color: #fff;
	font-weight: normal;
	font-size:10px;
	text-decoration:none;
}
.limiter ul li a:hover {
	color: #ddf;
	text-decoration:underline;
}
.limiter .page_limiter {
	/*float:left;*/
	/*margin-left:10px;*/
	text-align:center;
}
.limiter .page_limiter span {
	font-size:12px;
}
.limiter .pages {
	float:right;
	margin-top:2px;
}

.limiter .previous,
.limiter .next,
.limiter .pagesing {
	/*float:left;*/
	/*margin-top:2px;*/
	/*margin-bottom:2px;*/
	margin-bottom:-5px;
	display:inline-block;
}
.limiter .next,
.limiter .previous {
	font-size:13px;
	/*margin-top:2px;*/
}
.limiter .pagesing {
	margin-top:7px;
}
.limiter .next {
	margin-left:3px;
}
.limiter .previous {
	margin-right:3px;
}
.limiter .previous a,
.limiter .next a {
	color: #fff;
	font-weight: normal;
	text-decoration:none;
}
.limiter .previous a:hover,
.limiter .next a:hover {
	text-decoration:underline;
}

.limiter .current_page {
	font-weight: bold;
}
.tooltip-yellow {
	background-color: #FFFF99;
	color: #202020 ;
	padding:10px 10px 10px 10px;
	border:1px solid #606060;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index:10000;
	font-size:10px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
.whats_this {
/*
	padding-left:1px;
	padding-right:1px;
	background-color:#FFFFCC;
	border:1px solid #606060;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#181818;
	font-weight:normal;
 */
}
.whats_this div {
	margin-top:4px;
}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;}
a.tooltip span {
	z-index:10;
	display:none;
	padding:14px 20px;
	margin-top:-35px;
	margin-left:15px;
	line-height:16px;
}
a.tooltip:hover span{
	display:inline;
	position:absolute;
	color:#111;
	border:1px solid #DCA;
	background:#fffAF0;
}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}

/*CSS3 extras*/
a.tooltip span {
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	-moz-box-shadow: 5px 5px 8px #CCC;
	-webkit-box-shadow: 5px 5px 8px #CCC;
	box-shadow: 5px 5px 8px #CCC;
}

/* ROOM LANDING PAGE */
.room_top_information {
	border-left: 1px solid #B0B0B0;
	border-right: 1px solid #B0B0B0;
	border-top: 1px solid #B0B0B0;
	border-bottom: 1px solid #B0B0B0;
	/*overflow: hidden;*/
	padding-bottom: 20px;
	width: 709px;
}
.room_availability_and_flat_rate_ribbon {
	/*height: 55px;
	margin-bottom: 15px;*/
	width: 723px;
	margin-top:-8px;
}
.establishments_row {
	clear:both;
	width:709px;
}
.room_availability_and_flat_rate_ribbon .left {
	border-bottom: 1px solid #B0B0B0;
	border-left: 1px solid #B0B0B0;
	float: left;
	height: 51px;
	width: 484px;
	margin-top:8px;
}
.room_availability_and_flat_rate_ribbon .middle {
	background-image: url("../../../assets/css/images/images-service/expansion/bg_orange_ribbon_left.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	border-bottom: 1px solid #B0B0B0;
	float: left;
	height: 51px;
	width: 225px;
	margin-top:8px;
}
.room_availability_and_flat_rate_ribbon .right {
	background-image: url("../../../assets/css/images/images-service/images-service/expansion/bg_orange_ribbon_right.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	float: left;
	height: 51px;
	width: 13px;
	margin-top:8px;
}



.room_top_information .property_area {
	margin-left:16px;
	height:56px;
	margin-bottom:35px;
}
.room_top_information .property_area .property_name {
	float:left;
	width:485px;
}
.room_top_information .property_area .back_button {
	float:left;
	margin-top:13px;
}
.room_top_information .property_area .property_name .title {
	color: #0078C1;
	font-family: 'Open Sans',sans-serif;
	font-size: 22px;
}
.room_top_information .property_area .property_name .title h3 {
	font-size: 22px;
	font-weight: bold;
	display: inline;
}
.room_top_information .property_area .property_name .address {
	color: #313131;
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
}
.room_top_information .image_gallery {
	border-top: 1px solid #B0B0B0;
	margin-left:16px;
	width:673px;
	/*! height:480px; */
}
.clear {clear:both;}
.room_top_information .image_gallery .large {
	height:379px;
	border-left: 1px solid #B0B0B0;
	border-right: 1px solid #B0B0B0;
	border-bottom: 1px solid #B0B0B0;
}
.room_top_information .image_gallery .thumbnails .arrow_left,
.room_top_information .image_gallery .thumbnails .arrow_right {
	width:25px;
	height:100px;
	float:left;
}
.room_top_information .image_gallery .thumbnails .rotator {
	width:622px;
	float:left;
	margin-top:11px;
	overflow:hidden;
	height:90px;
	/* Fix for IE7 overflow hidden issue */
	position:relative;
}
.room_top_information .image_gallery .thumbnails .rotator .img_wrapper {
	width:3000px;
	position:relative;
  left:0;
}
.room_top_information .image_gallery .thumbnails .rotator .imgthumbs {
	width:112px;
	height:78px;
	border: 1px solid #d0d3e6;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}
.room_top_information .image_gallery .thumbnails .rotator .imgthumbs:last-child {
	margin-right:2px;
}
.room_top_information .image_gallery .thumbnails .rotator .imgthumbs:first-child {
	margin-left:2px;
}
.room_top_information .image_gallery .thumbnails .arrow_left>div,
.room_top_information .image_gallery .thumbnails .arrow_right>div {
	margin-top:39px;
}
.room_top_information .image_gallery .thumbnails .arrow_right>div {
	float:right;
}
.room_top_information .icons_availability {
	font-size:11px;
	font-weight:bold;
	border-bottom: 1px solid #B0B0B0;
	border-top: 1px solid #B0B0B0;
	height:44px;
	width:673px;
	margin-left:16px;
}
.room_top_information .icons_availability>div {
	border-right: 1px solid #B0B0B0;
	float:left;
	height:27px;
	margin-left:6px;
	margin-right:10px;
	padding-right:21px;
	margin-top:10px;
}
.room_top_information .icons_availability>div:first-child {
	/* margin-left:23px !important; # note : commented by aljo */
}
.room_top_information .icons_availability>div:last-child {
	border-right: 0px solid #B0B0B0;
	margin-right:5px !important;
	padding-right:2px !important;
	margin-left: 6px !important;
}
.room_top_information .icons_availability div>div {
	float:left;
}
.room_top_information .icons_availability div>div:last-child {
	margin-left:10px;
	margin-top:6px;
}
.room_top_information .room_detailed_information {
	width:673px;
	margin-left:16px;
	overflow:hidden;
	margin-top:20px;
	padding-bottom:15px;
	border-bottom: 1px solid #B0B0B0;
}
.room_top_information .room_detailed_information>div {
	float:left;
}
.room_top_information .room_detailed_information .rates_map {
	width:437px;
	margin-right:20px;
}
.room_top_information .room_detailed_information .rates_map .rates_section {
	width:237px;
	overflow:hidden;
	float:left;
}
.room_top_information .room_detailed_information .rates_map .rates_section .rates {
	font-size:13px;
	margin-top:20px;
}
.room_top_information .room_detailed_information .rates_map .rates_section .rates div {
	/* line-height:29px; */
	font-size:13px;
}
.room_top_information .room_detailed_information .rates_map .rates_section .rates div>span {
	font-size:23px;
	/*
	REMOVED : Jan 20 and adjusted font size
	font-weight:bold;
	margin-left:25px;
	*/
}
.room_top_information .room_detailed_information .rates_map .rates_section .rates div.weekly_rate_info {
	border-bottom:1px solid #B0B0B0;
	padding : 15px 0 15px 0;
}
.room_top_information .room_detailed_information .rates_map .rates_section .rates .weekly_rate_info span.title_blue_head {
	font-weight: lighter !important;
}

.room_top_information .room_detailed_information .rates_map .rates_section .rates .weekly_rate_info .weekly_rate_info_title {
	width:71px;
	float:left;
	text-align:right;
	margin-right:5px;
}
.room_top_information .room_detailed_information .rates_map .rates_section .type {
	color: #313131;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
}
.room_top_information .room_detailed_information .rates_map .rates_section .type_value {
	color: #0078C1;
	font-family: 'Open Sans',sans-serif;
	font-size: 19px;
	line-height:19px;
}
.room_top_information .room_detailed_information .rates_map .rates_section .type_value h2 {
	color: #0078C1;
	font-family: 'Open Sans',sans-serif;
	font-size: 19px;
	line-height:19px;
	font-weight: normal;
}

.title_blue_head {
	color: #0078C1;
	font-family: 'Open Sans',sans-serif;
	font-size: 16px;
	line-height:16px;
	font-weight: normal;
}

.room_top_information .room_detailed_information .rates_map .floor_plan_container {
	width:180px;
	float:right;
}

.room_top_information .room_detailed_information .floor_plan {
	width:100%;
}
.room_top_information .room_detailed_information .floor_plan .floorplan {
	border: 1px solid #B0B0B0;
	height:100%;
}
.room_top_information .room_detailed_information .floor_plan .floorplan_link {
	font-size:12px;
	font-weight:bold;
	margin-left:5px;
	margin-top:11px;
}
.room_top_information .room_detailed_information .floor_plan .floorplan_link a {
	color:#0078C1;
	text-decoration:none;
}
.room_top_information .room_detailed_information .floor_plan .floorplan_link a:hover {
	text-decoration:underline;
}

.room_top_information .room_detailed_information .other_info {
	width:210px;
	float:right;
	margin-bottom:30px;
}

.room_top_information .room_detailed_information .other_info .other_info_promo {
	width:100%;
}

.room_top_information .room_detailed_information .other_info .other_info_promo .star_icon {
	width:19px;
	float:left;
}

.room_top_information .room_detailed_information .other_info .other_info_promo .content {
	width:190px;
	float:left;
	font-size: 13px;
    font-weight: lighter;
}

.room_top_information .room_detailed_information .rates_gmap {
	width:437px;
	margin-right:20px;
}

.room_top_information .room_detailed_information .rates_gmap .gmap {
	width:437px;
	margin-top:20px;
	float:left;
}
.room_top_information .room_detailed_information .rates_gmap .gmap .gmap_google {
	border: 1px solid #B0B0B0;
	width:436px;
	height:167px;
}
.room_top_information .room_detailed_information .rates_gmap .gmap_text {
	font-size:12px;
	font-weight:bold;
	margin-bottom:7px;
}
.room_top_information .room_detailed_information .rates_gmap .gmap_text a {
	color:#0078C1;
	text-decoration:none;
}
.room_top_information .room_detailed_information .rates_gmap .gmap_text a:hover {
	text-decoration:underline;
}

.room_top_information .room_detailed_information .book_inspection_container {
	width:210px;
	float:right;
}

.room_top_information .room_description {
	/*border-bottom: 1px solid #B0B0B0;*/
	margin-left:16px;
	margin-top:15px;
	overflow:hidden;
	padding-bottom:10px;
	width:673px;
}
.room_top_information .room_description .title {
	border-bottom: 1px solid #B0B0B0;
	color:#0076C0;
	font-size:14px;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-right:15px;
	padding-bottom:5px;
}
.room_top_information .room_description .description {
	font-family:'Tahoma';
	font-size:12px;
	line-height:19px;
	margin-top:5px;
}
.room_top_information .location_features_inclusions {
	width:673px;
	margin-left:16px;
	overflow:hidden;
	margin-top:20px;
	padding-bottom:15px;
}
.room_top_information .location_features_inclusions .text{
	border-bottom:1px solid #B0B0B0;
	color:#0076C0;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-right:15px;
	padding-bottom:5px;
}
.room_top_information .location_features_inclusions>div {
	float:left;
	overflow:hidden;
	width:100%;
}
.room_top_information .location_features_inclusions div div.lists {
	margin-top:5px;
	font-family:'Tahoma';
	font-size:12px;
}
.room_top_information .location_features_inclusions div div.lists div.feature_node {
	border-bottom:1px solid #B0B0B0;
	float:left;
	margin-right:14px;
	padding:2px 0px;
	width:322px;
}
.room_top_information .location_features_inclusions div div.lists div.feature_node div.feature_text {
	float:left;
	width:307px;
}
.room_top_information .location_features_inclusions div.inclusions div.lists div.feature_node {
	border-bottom:1px solid #B0B0B0;
	float:left;
	margin-right:14px;
	padding:2px 0px;
	width:434px;
}
.room_top_information .location_features_inclusions div.inclusions div.lists div.feature_node div.feature_text {
	float:left;
	width:416px;
}
.room_top_information .flatrate {
	position:relative;
}
.room_top_information .flatrate .flatrate_image {
	margin-top:21px;
	position:absolute;
	right:-13px;
	z-index:10;
}
/* this is for the hotel landing page */
#body_content #apartment_name_row {
  margin-bottom: 20px;
	margin-top: 6px;
	min-width: 1024px;
	overflow: hidden;
	width: 100%;
}
#body_content #content_row #content_panel .content_area .image_gallery{
	width:100%;
	overflow:hidden;
	margin-bottom:15px;
}
#body_content #content_row #content_panel .content_area .image_gallery .main_image {
	width:707px;
	height:425px;
	border:1px solid #d4d4d4;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#body_content #content_row #content_panel .content_area .image_gallery .main_image .imagep {
	width:696px;
	height:414px;
	border:1px solid #d4d4d4;
	margin-left:5px;
	margin-top:5px;
	overflow-y: hidden;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel{
	width:707px;
	height:91px;
	margin-top:10px;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel>div{
	float:left;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .thumbnails{
	width:663px;
	height:91px;
	margin-left:10px;
	margin-right:10px;
	overflow:hidden;
	/* Fix for IE7 overflow hidden issue*/
	position:relative;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .thumbnails .thmb_wrapper {
	width:5000px;
	position:relative;
	left:0;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .thumbnails .thmb_wrapper .thmb_img{
	width:150px;
	height:89px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #e0e0e0;
	float:left;
	margin-right:18px;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .thumbnails .thmb_wrapper .thmb_img img{
	margin-top:7px;
	margin-left:7px;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .thumbnails .thmb_img:last-child{
	margin-right:0px;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .arrow_left{
	/*background-image: url("../_images/expansion/property_arrow_left.png");
	background-position: center;
	background-repeat: no-repeat;*/
	height:89px;
	width:11px;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .arrow_right>div,
#body_content #content_row #content_panel .content_area .image_gallery .carousel .arrow_left>div{
	margin-top:35px;
}
#body_content #content_row #content_panel .content_area .image_gallery .carousel .arrow_right{
	/*background-image: url("../_images/expansion/property_arrow_right.png");
	background-position: center;
	background-repeat: no-repeat;*/
	height:89px;
	width:11px;
}
#body_content #content_row #content_panel .content_area .description_details{
	width:100%;
	margin-top:15px;
	overflow:hidden;
	padding-bottom:10px;
}
#body_content #content_row #content_panel .content_area .gmap .title,
#body_content #content_row #content_panel .content_area .room_options .title,
#body_content #content_row #content_panel .content_area .details .title,
#body_content #content_row #content_panel .content_area .description_details .title {
	color:#0076c0;
	font-size:19px;
}
#body_content #content_row #content_panel .content_area .description_details>div {
	float:left;
}
#body_content #content_row #content_panel .content_area .description_details .description{
	width:347px;
	overflow:hidden;
}
#body_content #content_row #content_panel .content_area .description_details .description .content{
	font-size:14px;
	margin-top:24px;
}
#body_content #content_row #content_panel .content_area .description_details .dd_details{
	width:285px;
	overflow:hidden;
	margin-left:35px;
}
#body_content #content_row #content_panel .content_area .description_details .dd_details .details_list{
	font-size:14px;
	font-weight: normal;
	margin-top:24px;
}
#body_content #content_row #content_panel .content_area .details .features{
	margin-top:10px;
}
#body_content #content_row #content_panel .content_area .details .features .feature_items_column {
	float:left;
	margin-right:25px;
}
#body_content #content_row #content_panel .content_area .details .features .feature_items_column:last-child {
	margin-right:5px !important;
}
#body_content #content_row #content_panel .content_area .details .features span{
	color:#0076c0;
	font-size:14px;
	font-weight: normal;
}
#body_content #content_row #content_panel .content_area .description_details .dd_details .details_list span{
	color:#0076c0;
	width:147px;
}
#body_content #content_row #content_panel .content_area .description_details .dd_details .details_list a.tooltip span{
	color:black;
	font-size:11px;
	width:auto;
	font-family: 'Tahoma';
  font-size: 11px;
}
#body_content #content_row #content_panel .content_area .details{
	height:198px;
	width:100%;
	margin-top:15px;
}
#body_content #content_row #content_panel .content_area .gmap {
	width:100%;
	margin-top:15px;
	overflow:hidden;
	margin-bottom:15px;
}
#body_content #content_row #content_panel .content_area .gmap iframe{
	height:198px;
	width:100%;
	margin-top:15px;
	border:1px solid #e0e0e0;
}
#body_content #content_row #content_panel .content_area .room_options{
	width:100%;
	margin-top:10px;
	overflow:hidden;
}
#body_content #content_row #content_panel .content_area .room_options .room_list {
	margin-top:15px;
}
#body_content #content_row #content_panel .content_area .room_options .rooms {
	overflow:hidden;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room{
	width:220px;
	height:305px;
	float:left;
	margin-right:20px;
	border:1px solid #e0e0e0;
	padding-bottom:23px;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room .thumb_photo {
	width:202px;
	height:122px;
	border:1px solid #e0e0e0;
	margin-left:8px;
	margin-top:7px;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room .room_info{
	font-size:14px;
	margin-top:17px;
	height:170px;
	position:relative;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room .room_info div{
	width:219px;
	text-align:center;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room .room_info span.price {
	font-size:16px;
	font-weight:bold;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room .room_info span.night_price {
	font-weight:bold;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room .room_info .blue_txt {
	color:#0076c0;
}
#body_content #content_row #content_panel .content_area .room_options .rooms .room:last-child{
	margin-right:0px;
}
#green_check {
	background-image: url("../../../assets/css/images/images-service/expansion/green_check.png");
	background-position: left center;
	background-repeat: no-repeat;
	height: 20px;
	padding-left:24px;
	padding-right:5px;
}
#green_uncheck {
	height: 12px;
	padding-left:24px;
	padding-right:5px;
}

.expansion_other_apartment_types{
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	display:none;
	padding:5px;
	position:absolute;

	z-index: 1000;

	-moz-box-shadow: 5px 5px 5px #888888;
	-webkit-box-shadow: 5px 5px 5px #888888;
	box-shadow: 5px 5px 5px #888888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888');
}
.room_top_information .property_features_and_details {
	margin-left: 16px;
	overflow: hidden;
	padding-bottom: 15px;
	width: 673px;
}
.room_top_information .property_features_and_details>div {
	float:left;
	overflow:hidden;
}
.room_top_information .property_features_and_details .property_features {
	/*width:550px;*/
	margin-right:0px;
	margin-bottom:15px;
	width:100%;
}
.room_top_information .property_features_and_details .property_details {
	width:100%;
}
.room_top_information .property_features_and_details .title {
	border-bottom:1px solid #B0B0B0;
	color:#0076C0;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-right:15px;
	padding-bottom:5px;
}
.room_top_information .property_features_and_details .details,
.room_top_information .property_features_and_details .features {
	font-size:12px;
	font-weight: normal;
	font-family:'Tahoma';
}
.room_top_information .property_features_and_details .details table tr td{
	border-bottom:1px solid #B0B0B0;
}
.room_top_information .property_features_and_details .features .feature_column {
	float:left;
	width:210px;
	margin-right:15px;
	margin-top:5px;
}
.room_top_information .property_features_and_details .features .feature_column div.feature_node {
	border-bottom:1px solid #B0B0B0;
	float:left;
	margin-right:14px;
	padding:2px 0px;
	width:210px;
}
.room_top_information .property_features_and_details .features .feature_column div.feature_node div.feature_text {
	float:left;
	width:190px;
}
.room_top_information .property_features_and_details .features .feature_column:first-child {
	float:left;
	width:210px;
}
.room_top_information .property_features_and_details .features .feature_column:last-child {
	float:left;
	margin-right:0px;
	width:210px;
}
.room_top_information .property_features_and_details .features .feature_column:last-child div.feature_node {
	border-bottom:1px solid #B0B0B0;
	float:left;
	margin-right:0px;
	padding:2px 0px;
	width:208px;
}
.room_top_information .property_features_and_details .features .feature_column:last-child div.feature_node div.feature_text {
	float:left;
	width:190px;
}
.room_top_information .property_features_and_details .features .feature_items_column {
	float:left;
	margin-right:10px;
}
/* mamababa */
.mamababa {
	background:url('/images/images-new/mamababa.jpg');
	background-repeat:no-repeat;
	clear:both;
	height:46px;
	padding:15px 15px 0px 0px;
	text-align:right;
	width:696px;
}
.mamababa-tooltip{
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #CCCCCC;
	border-radius:5px 5px 5px 5px;
	font-size:10px;
	right:27px;
	padding:10px;
	position:absolute;
	top:91px;
	width:600px;
}
.mamababa-tooltip ul{
	margin-left:0px;
	padding-left:25px;
}
.mamababa-clear{
	clear:both; float:left; width:100%;
}


/* Book Inspection Styles */
.book_inspection_button {
	background-image: url(../../../assets/css/images/images-service2/book_inspection_button.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 200px;
	cursor: pointer;
	padding: 0;
	border: none;
}

#book_inspection_popup {
	position: relative;
    background: #e7d8c3;
    width: auto;
    max-width: 700px;
    margin: 20px auto;
    height: 315px;	
}

#book_inspection_popup .mfp-close-btn-in .mfp-close {
    color: rgb(51, 51, 51);
}

#book_inspection_popup button.mfp-close, button.mfp-arrow {
    	background-image: url("../../../assets/css/images/images-service2/book_inspection_close.png");
    	background-repeat: no-repeat;
    	border: 0 none;
    	box-shadow: none;
    	cursor: pointer;
    	display: block;
    	left: -3px;
    	opacity: 1;
    	overflow: visible;
    	padding: 0;
    	top: -6px;
    	z-index: 1046;
}

#book_inspection_popup .left_container {
	float: left;
    margin: 8px;
    height: 300px;
    overflow: hidden;
    width: 377px;
}

#book_inspection_popup .right_container {
	float: left;
	width: 300px;
}

#book_inspection_popup .right_container h5 {
	margin: 4px 5px 0 20px;
	font-size: 12px;
    line-height: 18px;
    font-weight: normal;
}

#book_inspection_popup .right_container h5 span {
	color: #227ec0;
}

#book_inspection_popup .right_container .book_inspection_interested_logo {
	margin: 6px 0 0 13px;
}

#book_inspection_popup .right_container form {
	margin: 5px 0 0 19px;
}

#book_inspection_popup .right_container form label {
	font-size: 12px;
	width: 101px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 5px;
}

#book_inspection_popup .right_container form input {
	width: 170px;
}

#book_inspection_popup .right_container form .inspect_property_submit {
	background-image: url(../../../assets/css/images/images-service2/book_inspection_submit.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 129px;
	cursor: pointer;
	padding: 0;
	border: none;
	margin-top: 9px;
}
a.foxtelchannels {
	color:#0076C0;
	text-decoration:none;
}
a.foxtelchannels:hover {
	text-decoration:underline;
}




.thumbnails2 .arrow_left,
.thumbnails2 .arrow_right {
	width:25px;
	height:100px;
	float:left;
}
.thumbnails2 .rotator2 {
	width:622px;
	float:left;
	margin-top:11px;
	overflow:hidden;
	height:90px;
	/* Fix for IE7 overflow hidden issue */
	position:relative;
}
.thumbnails2 .rotator2 .img_wrapper2 {
	width:3000px;
	position:relative;
  left:0;
}
.thumbnails2 .rotator2 .imgthumbs2 {
	width:112px;
	height:78px;
	border: 1px solid #d0d3e6;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}
.thumbnails2 .rotator2 .imgthumbs2:last-child {
	margin-right:2px;
}
.thumbnails2 .rotator2 .imgthumbs2:first-child {
	margin-left:2px;
}
.thumbnails2 .arrow_left>div,
.thumbnails2 .arrow_right>div {
	margin-top:39px;
}
.thumbnails2 .arrow_right>div {
	float:right;
}



.thumbnails3 .arrow_left,
.thumbnails3 .arrow_right {
	width:25px;
	height:100px;
	float:left;
}
.thumbnails3 .rotator3 {
	width:622px;
	float:left;
	margin-top:11px;
	overflow:hidden;
	height:90px;
	/* Fix for IE7 overflow hidden issue */
	position:relative;
}
.thumbnails3 .rotator3 .img_wrapper3 {
	width:3000px;
	position:relative;
  left:0;
}
.thumbnails3 .rotator3 .imgthumbs3 {
	width:112px;
	height:78px;
	border: 1px solid #d0d3e6;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}
.thumbnails3 .rotator3 .imgthumbs3:last-child {
	margin-right:2px;
}
.thumbnails3 .rotator3 .imgthumbs3:first-child {
	margin-left:2px;
}
.thumbnails3 .arrow_left>div,
.thumbnails3 .arrow_right>div {
	margin-top:39px;
}
.thumbnails3 .arrow_right>div {
	float:right;
}



.thumbnails4 .arrow_left,
.thumbnails4 .arrow_right {
	width:25px;
	height:100px;
	float:left;
}
.thumbnails4 .rotator4 {
	width:622px;
	float:left;
	margin-top:11px;
	overflow:hidden;
	height:90px;
	/* Fix for IE7 overflow hidden issue */
	position:relative;
}
.thumbnails4 .rotator4 .img_wrapper4 {
	width:3000px;
	position:relative;
  left:0;
}
.thumbnails4 .rotator4 .imgthumbs4 {
	width:112px;
	height:78px;
	border: 1px solid #d0d3e6;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}
.thumbnails4 .rotator4 .imgthumbs4:last-child {
	margin-right:2px;
}
.thumbnails4 .rotator4 .imgthumbs4:first-child {
	margin-left:2px;
}
.thumbnails4 .arrow_left>div,
.thumbnails4 .arrow_right>div {
	margin-top:39px;
}
.thumbnails4 .arrow_right>div {
	float:right;
}

/* remove date from feedbacks */
.feedback .date {
	display:none;
}